Subject: Re: [ITA] transfig... Problems?
From: "Dr. Volker Zell" <[email-masked]>
To: Angelo Graziosi <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Apr 2008 08:20:58 +0200
List-Id: <cygwin.cygwin.com>

>>>>> Angelo Graziosi writes:

    > I have installed transfig-3.2.5-1+xfig-3.2.4-7* (all candidate)
    > Then

    > $ xfig -specialtext -latexfonts -startlatexFont default &

    > creating a simple figure (demo.fig)

    > saved, then File | export Combined PS/Latex (both part)

    > and XFig Error message:

    > ----------------------------
    > Error during EXPORT:
    >      here pstex_file[0]=100
    >      end picture
    > ----------------------------

    > The same happens if I use Combined PDF/Latex (both part).

    > Instead using tranfig-3.2.4-2(the current)+xfig-3.2.4-7*(candidate)
    > there is not error messages, all seems OK.

    > tranfig-3.2.5-1 does not like 3.2.4-7 ???
    >            ^^^                   ^^^

I have to check this evening. I tested almost all of the exports and it
worked for me. But probably the old transfig (current) was first in my
PATH. 

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/